league_oauth2_server:
    authorization_server:
        private_key: '%kernel.project_dir%/var/test_private.key'
        private_key_passphrase: ''
        encryption_key: 'test-encryption-key-for-testing-only'
    resource_server:
        public_key: '%kernel.project_dir%/var/test_public.key'
    scopes:
        available: ['email']
        default: ['email']
    persistence:
        in_memory: null 